
Piratenversammlung / Assemblée Pirate - Motion #1441

Positionspapier «Überwachung»

12 August 2011 22:32 - SciFi

Status: Considered Start date: 12 August 2011

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2011v3   

Description

Ich beantrage die Annahme des angehängten Positionspapiers als Position der Piratenpartei Schweiz.

History

#1 - 12 August 2011 22:42 - SciFi

- Category set to Slogans and positions

#2 - 13 August 2011 23:34 - mastgans

- Status changed from New to 7

#3 - 01 February 2012 23:23 - Atropos

- Status changed from 7 to Closed

- % Done changed from 0 to 100

angenommen

Files

Positionspapier_Überwachung_1.2_final.pdf 202 KB 12 August 2011 SciFi
